body {
	background-color : #FFFFFF;
	color : #000000;
	margin : 0px;
	padding : 0px;
}

span.hidden {
	display: none;
}

a.redmlink:link		{ color : #333333; }
a.redmlink:visited 	{ color : #333333; }
a.redmlink:hover 	{ color : #660000; text-decoration: none; }
a.redmlink:active 	{ color : #660000; }

div.redmlinkin { 
	padding: 0.2em;
	text-align: right;
	border: #cccccc 1px solid;
	background-color: #ffffff;
}

div.redmlink {
	margin: 0.5em 0em 2em 0em;
}

#conftext { clear: both; text-align: left; padding-left: 3px;}

form { margin : 0px; padding : 0px; }

img { border-width : 0px; margin : 0px; padding : 0px; }

.indented {
	margin-left : 3em;
}

.codebox {
	background-color : #EFEFEF;
	border : #291A53 1px solid;
	color : #000000;
	padding : 2px 10px 2px 10px;
	margin-bottom : 1em;
}

.codeboxtitle {
	font-style : normal;
	font-weight : bold;
	border-bottom : #291A53 1px solid;
}

.codeboxtext {
	font-style : italic;
	padding : 0px;
	margin : 0px;
}

#boxrightinfo { padding : 3px 0px 5px 8px; }

#boxrightsummary {
	background-color : #FFFFFF;
	background-image : url(../graphics/bg_purple.gif);
	background-position : right;
	background-repeat : repeat-y;
	border : #291A53 1px solid;
	color : #000000;
	padding : 2px 8px 4px 8px;
}

#boxsearch {
	background-color : #FFFFFF;
	background-image : url(../graphics/bg_green.gif);
	background-position : left;
	background-repeat : repeat-y;
	border : #CCCCCC 1px solid;
	color : #000000;
	padding : 6px 9px 4px 18px;
}

.boxtools {
	background-color : #FFFFFF;
	background-image : url(../graphics/bg_green.gif);
	background-position : left;
	background-repeat : repeat-y;
	border : #CCCCCC 1px solid;
	color : #000000;
	padding : 6px 3px 4px 12px;
	margin-bottom: 10px;
}

#footerbarimg2 { margin-top : 2px; }

.ExploreTheToolbox { padding: 0 0.5em 0 0;}
.boxtools ul { list-style: none; margin: 0.2em 0 0.5em 0; padding:0; }
.boxtools li { margin:0; padding:0; padding-bottom: 2px; }
.boxtools h3 {
	margin: 0em -3px 0.4em -9px; 
	padding-left: 10px; 
	padding-bottom: 0.3em;
	border-bottom: 1px solid rgb(0,128,0);
}
.boxtools h4 { margin: 0; padding:0; }
* html .boxtools h3 { margin-left: -10px; }
.q {
	border-top: 1px solid #CCCCCC;
	margin-top: 1em;
	padding-top: 1em;
}
#faqlists ul {
	list-style: none;

}

table.ordertable, .ordertable td, .ordertable th {text-align: left; }
table.ordertable {border: 1px solid #ccc; border-bottom: none;}
.ordertable td, .ordertable th {border-bottom: 1px solid #ccc; padding: 0.2em; }
.ordertable th { border-bottom: 2px solid #A5CC06; background-color: #eee; }
.ordertable th.topper { border-bottom: none; color: #ffffff; background-color: #221577; }
.ordertable td.botter { text-align: right;} 
.ordertable th.toiletheader { border-top: 3px solid #ccc; }

.ordertable td { background-color: #fdfdfd; }
.ordertable .odd td { background-color: #eee; }

#safetytabe td,
#safetytabe th { border-left: 1px solid #ccc; }
#safetytabe td { background-color: #fff; }
#safetytabe td img { display: block; }
#safetytabe { border-left: none; margin-bottom: 1em; }

.orerstroked { color: #FF0000; }
td.orerstroked {
	font-size: 0.7em;
	text-decoration: line-through;
}
